/* 
Theme Name: Cockadoodledoo Child Theme
Theme URI: http://www.cockadoodledoo.ie/
Description: Cockadoodledoo Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive-mobile-child
Responsive II WordPress Child Theme, Copyright (C) 2011-2014 CyberChimps
*/

/* =Globals
-------------------------------------------------------------- */ 

input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: #428bca;
    background-image: none;
    border: 1px solid #357ebd;
    border-radius: 0;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}

@media (min-width: 1000px) {
  .container, .content-area, #featured-area, .home-widgets, #footer #footer-wrapper {
    width: 970px !important;
  }
}

#infinite-footer .container, #infinite-footer .content-area, #infinite-footer #featured-area, #infinite-footer .home-widgets, #infinite-footer #footer #footer-wrapper, #footer #infinite-footer #footer-wrapper {
  width: 970px !important;
}


#header {
	background-color:#9bdd89 !important;
	color: #333 !important;
	font-size:14px !important;
}

.programme {
	margin-bottom:-10px !important;
}

@media screen and (min-width: 992px) {

	#main-menu-container {
		background-color:#9bdd89 !important;
	}
	
	#main-menu {
		background-color:#fff056 !important;
		width:940px !important;
	}

}

#footer {
	background-color:#fff056 !important;
	color: #333 !important;
	font-size:11px !important;
}

#footer a { 
	color:#333 !important;
}

#footer a:hover {
	text-decoration:underline !important;
	color:#999 !important;
}

@media screen and (min-width: 992px) {
  .content-sidebar-page .site-main.content-sidebar {
    width: 74% !important;
  }
  .content-sidebar-page #widgets {
    width: 26% !important;
  }
}


#widgets {
	margin-top:-15px !important;
}

.widget-wrapper {
  margin-bottom:-10px !important;
  padding-bottom:0px !important;
}

.ssba { margin-top:20px !important; margin-bottom:-40px !important;}
#content-blog .ssba, #content .ssba { margin-top:20px !important; margin-bottom:-10px !important;}
.soliloquy-pager { display:none !important;}

#schema_block, #shortcodes-ultimate-6 {
	font-size:15px !important;
}

blockquote {
  padding: 0px 20px !important;
  margin: 10px 0 20px 15px!important;
  font-size: 15px !important;
  border-left: 5px solid #9bdd89 !important;
}

ol {
  margin-left: 20px !important;
  padding-left: 0 !important;
}

/*--------------------------------------------------------------
 Main Menu
--------------------------------------------------------------*/

@media screen and (min-width: 992px) {
	
	#main-navigation ul li a {
	  color: #333 !important;
	}
	
	#main-navigation ul li a:hover {
	  color: #e31e27 !important;
	}
	
	#main-navigation ul li {
		padding-right:1.15em !important;
	}
	
	#main-navigation ul li.last{
	  padding-right:0 !important;
	}
	
	#shortcodes-ultimate-3 .widget-title {
		margin-top:-5px !important;
	}
	
	#site-branding { 
		margin-top:10px !important;
	}

}

/*--------------------------------------------------------------
 5.1 Structure
--------------------------------------------------------------*/
.content-area {
    padding: 10px !important;
}

/*--------------------------------------------------------------
 Mobile Devices
--------------------------------------------------------------*/

@media screen and (max-width: 992px) {
	
	#mobile-current-item {
	   text-transform:uppercase !important;
	}
	
	#logo { width:100% !important; text-align:center !important;}
	
	#secondary-header {
		margin-top: 10px !important;
		text-align:center !important;
	}
	
	.ssba { 
		margin-top:10px !important; 
		margin-bottom:-20px !important;
	}
	
}

@media screen and (max-width: 650px) {

	#mobile-current-item {
	   text-transform:uppercase !important;
	}

	#secondary-header {
		margin-top: 15px !important;
		text-align:center !important;
	}

	.ssba { 
		margin-top:10px !important; 
		margin-bottom:-20px !important;
	}

}

@media screen and (max-width: 568px) {

	#mobile-current-item {
	   text-transform:uppercase !important;
	}

	#secondary-header {
		margin-top: 15px !important;
		text-align:center !important;
	}

	.ssba { 
		margin-top:10px !important; 
		margin-bottom:-20px !important;
	}

}

@media screen and (max-width: 320px) {
	
	#mobile-current-item {
	   text-transform:uppercase !important;
	}

	#secondary-header {
		margin-top: 15px !important;
		text-align:center !important;
	}
	
	#soliloquy-container-48 {
		margin-bottom: 15px !important;
	}
	
	.ssba { 
		margin-top:10px !important; 
		margin-bottom:-20px !important;
	}
	
	.alignright320 {
	  display:block !important;
	  margin:0 auto !important;
	  float: none !important;
	  margin-bottom:10px !important;
	}
	
	.alignright320-2 {
	    margin-bottom:10px !important;
	}
	
}